Unverified Commit b80b64eb authored by boklm's avatar boklm
Browse files

README: Update Ubuntu required version to 16.04

There is no runc package available on Ubuntu 14.04.
parent 8db320a7
......@@ -5,7 +5,7 @@ Installing build dependencies
-----------------------------
To build Tor Browser, you need a Linux distribution that has support
for runc (such as Debian jessie, Ubuntu 14.04, Fedora 20, etc ...).
for runc (such as Debian jessie, Ubuntu 16.04, Fedora 20, etc ...).
On Debian jessie, the runc package is available in backports. On Debian
stretch, the runc package is available in the main repository.
Version 0.1.1 of runc is required (which is the version available in
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment